﻿a{outline: none;}
div.menuTree{ padding-bottom:14px; line-height:34px; overflow:hidden;}
div.menuTree UL{font-size:12px;margin: 0px;overflow:hidden;}
div.menuTree UL LI{list-style: none; height:22px; line-height:22px; margin-top:0px;overflow:hidden; background: url(/images/left007.gif) left no-repeat; }
div.menuTree UL LI a{list-style: none; height:22px; line-height:22px; margin-top:0px;overflow:hidden; background: url(/images/left007.gif) left no-repeat; }
div.menuTree UL LI a:hover{ background:url(/images/left_b.jpg);}
div.menuTree UL LI.parent A{font-size:12px;text-decoration: none;padding: 0px 2px;color: #fff; width:188px; height:22px;}
div.menuTree UL LI.parent A:hover{font-size:12px;text-decoration:none;color:#fc7603;}
div.menuTree UL LI.parent ul li{list-style: none; line-height:27px; margin-top:0px;overflow:hidden; background: url(/js/MenuTree/products_bj.jpg) left no-repeat; }
div.menuTree UL LI.parent ul li.child{background: url(/js/MenuTree/products_bj1.jpg) left top no-repeat;}
div.menuTree UL LI.parent ul li.child Mb{background: url(/js/MenuTree/products_bj2.jpg) left top no-repeat;}
div.menuTree UL LI.child{ width:188px; height:22px;}
div.menuTree UL LI.child A{ width:188px; height:22px;font-size:12px;text-decoration: none; line-height:22px;color:#fff;}
div.menuTree UL LI.child A:hover{ width:188px; height:22px; background:url( /images/left_1.jpg);}

/* www.codefans.net */
div.menuTree UL LI.parent{background: url(/js/MenuTree/products_bj.jpg) left top no-repeat;}
div.menuTree UL LI.expanded{background: url(/js/MenuTree/products_bj.jpg) left top no-repeat;}

.menu_new{margin: 0px;
padding: 0px;
width: 100%;}
.menu_new ul{}
.menu_new a{LINE-HEIGHT: 22px;
DISPLAY: block;
BACKGROUND: url(/images/left007.gif) no-repeat left center;
HEIGHT: 22px;
CURSOR: pointer;}
.menu_new ul li{height: 22px;line-height: 20px;width: 188px;text-indent: 1em;margin-bottom: 1px;LINE-HEIGHT: 22px;
BACKGROUND: url(/images/left007.gif) no-repeat left center;
HEIGHT: 22px;
CURSOR: pointer;}
.menu_new ul li a{color: #FFF;}
.menu_new ul li a span{font-size: 11px;}
.menu_new ul li a:hover{}